As of version 0.7 the `pgmemento` schema consist of 6 log tables and 2 view:
* [transaction_log](https://github.com/pgMemento/pgMemento/wiki/Transaction_log) [TABLE]: Stores metadata about transactions
* [table_event_log](https://github.com/pgMemento/pgMemento/wiki/Table_event_log) [TABLE]: Stores metadata about table events related to transactions
* [row_log](https://github.com/pgMemento/pgMemento/wiki/Row_log) [TABLE]: Table for data log
* [audit_schema_log](https://github.com/pgMemento/pgMemento/wiki/Audit_schema_log) [TABLE]: Stores information about audited schemas
* [audit_table_log](https://github.com/pgMemento/pgMemento/wiki/Audit_table_log) [TABLE]: Stores information about audited tables
* [audit_column_log](https://github.com/pgMemento/pgMemento/wiki/Audit_column_log) [TABLE]: Stores information about columns of audited tables
* [audit_tables](https://github.com/pgMemento/pgMemento/wiki/Audit_tables-VIEW) [VIEW]: Displays tables currently audited by pgMemento incl. information about the transaction range
* [audit_tables_dependency](https://github.com/pgMemento/pgMemento/wiki/Audit_tables_dependency-VIEW) [VIEW]: Lists audited tables in order of their dependencies with each other

The following figure shows how the log tables are referenced with each other:
![alt text](https://github.com/pgMemento/pgMemento/blob/master/material/log_tables.png "Log tables of pgMemento")
