### v0.1 (2014-12-14)

* Generic audit trail for PostgreSQL 9.3 using the JSON type
* Log only deltas to recent state
* Retore previous table and database states
* Moved from github.com/FxKu/audit

### v0.2 (2015-06-12)

* A new table to store table events of one transaction
* Switch to JSONB (requires PostgreSQL 9.4)
* One global audit_id sequence
* Revert single transactions

### v0.3 (2016-05-03)

* DDL log support: New tables `audit_table_log` and `audit_column_log`
* Restore based on DDL log tables and not manually created templates
* Revert a range of transactions
* New install and management scripts

### v0.4 (2017-04-11)

* Event triggers will log data before a DDL event changes it
* New `audit_tables_dependency` view to support reverts of transactions with cascading effects
* Browse past tuple versions without recreating it as a table
* Supports now PostgreSQL 9.5+

### v0.5 (2017-08-09)

* Revert support for DDL changes
* Revert functions considering mutually exclusive events during one transaction
* Catching DDL events that wereexecuted from within functions with `GET DIAGNOSTICS`
* Correct logging of data types with typmod definitions in `audit_column_log`

### v0.6 (2018-11-22)

* Base audit trail on ID sequence of `transaction_log` instead of internal `txid` values
* Re-designed restore API to query historic versions of tuples on-the-fly more easily
* Allow for logging client-side parameters for each transaction
* Improved reverts for `ADD COLUMN`, `ALTER COLUMN`, `RENAME TABLE/COLUMN` events and composite data types
* Added test routines and moved docs to GitHub wiki

### v0.6.1 (2019-03-23)

* Added support for quoted schemas, tables and columns
* Catching also column constraint changes with `ALTER COLUMN` events
* More robust parsing of DDL queries which can now also contain comments
* Improved audit views listing tables with different OIDs than in `audit_table_log`

### v0.7.0 (2020-05-05)

* Provide a pgMemento Postgres Extension (by Serge Latyntsev)
* More fine-grained event logging with statement timestamps
* Optionally logging new data in `row_log`, too
* New `audit_schema_log` table to configure default audit_id column name and logging behavior
* Start auditing also after `CREATE TABLE AS` and `SELECT INTO` events
* Stop relying on OID columns in log tables for recovery
* New scriptable API to init, start, stop and drop pgMemento for a schema
